import React from 'react';
import {Input } from 'antd';

const Content = React.createClass({
    render() {
        return (
            <div>
                <Input />
            </div>
        )
    }
});

export default Content;